.flex_column.av-4soe77-2d7d67478eeb316a6317de9244ece786{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-3adgnx-e48f79ff0308848f532117e09dcc94e3{
padding-bottom:10px;
}
body .av-special-heading.av-3adgnx-e48f79ff0308848f532117e09dcc94e3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3adgnx-e48f79ff0308848f532117e09dcc94e3 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-jkkyezip-8c1392059b5c2a7c324c7e24a32a4fcb{
height:50px;
}

.flex_column.av-37ehsz-c253bbe3814d4a6fd4dcb2376b2a03cd{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jkm9162a-72de81efeaf496edd3b85e9e9fdd0690 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jkm9162a-72de81efeaf496edd3b85e9e9fdd0690 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-jjk2auzv-9904c6353bcd495c5c06a9be293d3cd5{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jjk2auzv-9904c6353bcd495c5c06a9be293d3cd5 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

